.stop-scrolling{
    overflow: hidden;
}

.transition-03s,
.transition-03s:hover,
.transition-03s::before,
.transition-03s:hover::before{
    transition: all 0.3s linear 0.0s !important;
    -webkit-transition: all 0.3s linear 0.0s !important;
    -moz-transition: all 0.3s linear 0.0s !important;
    -ms-transition: all 0.3s linear 0.0s !important;
    -o-transition: all 0.3s linear 0.0s !important;
}

.duration-1x{
    transition-duration: 0.3s !important;
    -webkit-transition-duration: 0.3s !important;
    -moz-transition-duration: 0.3s !important;
    -ms-transition-duration: 0.3s !important;
    -o-transition-duration: 0.3s !important;
}

.duration-2x{
    transition-duration: 0.6s !important;
    -webkit-transition-duration: 0.6s !important;
    -moz-transition-duration: 0.6s !important;
    -ms-transition-duration: 0.6s !important;
    -o-transition-duration: 0.6 !important;
}

.duration-3x{
    transition-duration: 0.9s !important;
    -webkit-transition-duration: 0.9s !important;
    -moz-transition-duration: 0.9s !important;
    -ms-transition-duration: 0.9s !important;
    -o-transition-duration: 0.9s !important;
}

.delay-1x{
    transition-delay: 0.1s;
    -webkit-transition-delay: 0.1s !important;
    -moz-transition-delay: 0.1s !important;
    -ms-transition-delay: 0.1s !important;
    -o-transition-delay: 0.1s !important;
}

.delay-2x{
    transition-delay: 0.2s !important;
    -webkit-transition-delay: 0.2s !important;
    -moz-transition-delay: 0.2s !important;
    -ms-transition-delay: 0.2s !important;
    -o-transition-delay: 0.2s !important;
}

.delay-3x{
    transition-delay: 0.3s !important;
    -webkit-transition-delay: 0.3s !important;
    -moz-transition-delay: 0.3s !important;
    -ms-transition-delay: 0.3s !important;
    -o-transition-delay: 0.3s !important;
}

.delay-4x{
    transition-delay: 0.4s !important;
    -webkit-transition-delay: 0.4s !important;
    -moz-transition-delay: 0.4s !important;
    -ms-transition-delay: 0.4s !important;
    -o-transition-delay: 0.4s !important;
}

.delay-5x{
    transition-delay: 0.5s !important;
    -webkit-transition-delay: 0.5s !important;
    -moz-transition-delay: 0.5s !important;
    -ms-transition-delay: 0.5s !important;
    -o-transition-delay: 0.5s !important;
}

.delay-6x{
    transition-delay: 0.6s !important;
    -webkit-transition-delay: 0.6s !important;
    -moz-transition-delay: 0.6s !important;
    -ms-transition-delay: 0.6s !important;
    -o-transition-delay: 0.6s !important;
}

.wrapper{
    max-width: 1600px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

body.loading .move-up,
.move-up-load{
    opacity: 0;
    transition: 0.3s ease-in-out 0.0s;
    -webkit-transition: transform 0.3s ease-in-out 0.0s, opacity 0.3s, ease-in-out, 0.0s;
    -moz-transition: transform 0.3s ease-in-out 0.0s, opacity 0.3s, ease-in-out, 0.0s;
    -ms-transition: transform 0.3s ease-in-out 0.0s, opacity 0.3s, ease-in-out, 0.0s;
    -o-transition: transform 0.3s ease-in-out 0.0s, opacity 0.3s, ease-in-out, 0.0s;
    transform: translate3d(0, 25%, 0);
    -webkit-transform: translate3d(0, 25%, 0);
    -moz-transform: translate3d(0, 25%, 0);
    -ms-transform: translate3d(0, 25%, 0);
    -o-transform: translate3d(0, 25%, 0);
}

body.loading .move-down,
.move-down-load{
    opacity: 0;
    -webkit-transition: transform 0.3s ease-in-out 0.0s, opacity 0.3s, ease-in-out, 0.0s;
    -moz-transition: transform 0.3s ease-in-out 0.0s, opacity 0.3s, ease-in-out, 0.0s;
    -ms-transition: transform 0.3s ease-in-out 0.0s, opacity 0.3s, ease-in-out, 0.0s;
    -o-transition: transform 0.3s ease-in-out 0.0s, opacity 0.3s, ease-in-out, 0.0s;
    transform: translate3d(0, -25%, 0);
    -webkit-transform: translate3d(0, -25%, 0);
    -moz-transform: translate3d(0, -25%, 0);
    -ms-transform: translate3d(0, -25%, 0);
    -o-transform: translate3d(0, -25%, 0);
}

body.loading .move-left,
.move-left-load{
    opacity: 0;
    -webkit-transition: transform 0.3s ease-in-out 0.0s, opacity 0.3s, ease-in-out, 0.0s;
    -moz-transition: transform 0.3s ease-in-out 0.0s, opacity 0.3s, ease-in-out, 0.0s;
    -ms-transition: transform 0.3s ease-in-out 0.0s, opacity 0.3s, ease-in-out, 0.0s;
    -o-transition: transform 0.3s ease-in-out 0.0s, opacity 0.3s, ease-in-out, 0.0s;
    transform: translate3d(25%, 0, 0);
    -webkit-transform: translate3d(25%, 0, 0);
    -moz-transform: translate3d(25%, 0, 0);
    -ms-transform: translate3d(25%, 0, 0);
    -o-transform: translate3d(25%, 0, 0);
}

body.loading .move-right,
.move-right-load{
    opacity: 0;
    -webkit-transition: transform 0.3s ease-in-out 0.0s, opacity 0.3s, ease-in-out, 0.0s;
    -moz-transition: transform 0.3s ease-in-out 0.0s, opacity 0.3s, ease-in-out, 0.0s;
    -ms-transition: transform 0.3s ease-in-out 0.0s, opacity 0.3s, ease-in-out, 0.0s;
    -o-transition: transform 0.3s ease-in-out 0.0s, opacity 0.3s, ease-in-out, 0.0s;
    transform: translate3d(-25%, 0, 0);
    -webkit-transform: translate3d(-25%, 0, 0);
    -moz-transform: translate3d(-25%, 0, 0);
    -ms-transform: translate3d(-25%, 0, 0);
    -o-transform: translate3d(-25%, 0, 0);
}

.in-side{
    overflow: hidden;
}

.move-up,
.move-down,
.move-left,
.move-right,
.in-side .move-up-load,
.in-side .move-down-load,
.in-side .move-left-load,
.in-side .move-right-load,
.gallery-cell.is-selected .move-up-load,
.gallery-cell.is-selected .move-down-load,
.gallery-cell.is-selected .move-left-load,
.gallery-cell.is-selected .move-right-load{
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    opacity: 1;
}

.move-clear{
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    opacity: 1;
}

/*================ Positioning ==================*/
.inline-block{ display: inline-block !important; }
.block{ display: block !important; }
.inline{ display: inline !important; }
.flex{ display: flex !important; }

.align-stretch{ align-items: stretch !important; }

.vertical-align-top{ vertical-align: top !important; }
.vertical-align-middle{ vertical-align: middle !important; }
.vertical-align-bottom{ vertical-align: bottom !important; }

.fixed{ position: fixed; }
.relative{ position: relative; }
.absolute{ position: absolute; }

.align-center{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.align-x-center{
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.align-y-center{
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.align-center-relative{
    position: relative;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.align-x-center-relative{
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.align-y-center-relative{
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

/***mobile***/
@media screen and (max-width: 900px){
    .flex{ display: inline-block !important; width: 100%; }
    .align-stretch{ align-items: normal !important; width: 100%; display: inline-block; }
}

/*================ Margin ==================*/
.margin-0{margin: 0px !important; }
.margin-5{margin: 5px !important; }
.margin-top-5{ margin-top: 5px !important; }
.margin-right-5{ margin-right: 5px !important; }
.margin-bottom-5{ margin-bottom: 5px !important; }
.margin-left-5{ margin-left: 5px !important; }

.margin-10{margin: 10px !important; }
.margin-top-10{ margin-top: 10px !important; }
.margin-right-10{ margin-right: 10px !important; }
.margin-bottom-10{ margin-bottom: 10px !important; }
.margin-left-10{ margin-left: 10px !important; }

.margin-15{margin: 15px !important; }
.margin-top-15{ margin-top: 15px !important; }
.margin-right-15{ margin-right: 15px !important; }
.margin-bottom-15{ margin-bottom: 15px !important; }
.margin-left-15{ margin-left: 15px !important; }

.margin-20{margin: 20px !important; }
.margin-top-20{ margin-top: 20px !important; }
.margin-right-20{ margin-right: 20px !important; }
.margin-bottom-20{ margin-bottom: 20px !important; }
.margin-left-20{ margin-left: 20px !important; }

.margin-25{margin: 25px !important; }
.margin-top-25{ margin-top: 25px !important; }
.margin-right-25{ margin-right: 25px !important; }
.margin-bottom-25{ margin-bottom: 25px !important; }
.margin-left-25{ margin-left: 25px !important; }

.margin-30{margin: 30px !important; }
.margin-top-30{ margin-top: 30px !important; }
.margin-right-30{ margin-right: 30px !important; }
.margin-bottom-30{ margin-bottom: 30px !important; }
.margin-left-30{ margin-left: 30px !important; }

.margin-35{margin: 35px !important; }
.margin-top-35{ margin-top: 35px !important; }
.margin-right-35{ margin-right: 35px !important; }
.margin-bottom-35{ margin-bottom: 35px !important; }
.margin-left-35{ margin-left: 35px !important; }

.margin-40{margin: 40px !important; }
.margin-top-40{ margin-top: 40px !important; }
.margin-right-40{ margin-right: 40px !important; }
.margin-bottom-40{ margin-bottom: 40px !important; }
.margin-left-40{ margin-left: 40px !important; }

.margin-50{margin: 50px !important; }
.margin-top-50{ margin-top: 50px !important; }
.margin-right-50{ margin-right: 50px !important; }
.margin-bottom-50{ margin-bottom: 50px !important; }
.margin-left-50{ margin-left: 50px !important; }

.margin-60{margin: 60px !important; }
.margin-top-60{ margin-top: 60px !important; }
.margin-right-60{ margin-right: 60px !important; }
.margin-bottom-60{ margin-bottom: 60px !important; }
.margin-left-60{ margin-left: 60px !important; }

.margin-70{margin: 70px !important; }
.margin-top-70{ margin-top: 70px !important; }
.margin-right-70{ margin-right: 70px !important; }
.margin-bottom-70{ margin-bottom: 70px !important; }
.margin-left-70{ margin-left: 70px !important; }

.margin-80{margin: 80px !important; }
.margin-top-80{ margin-top: 80px !important; }
.margin-right-80{ margin-right: 80px !important; }
.margin-bottom-80{ margin-bottom: 80px !important; }
.margin-left-80{ margin-left: 80px !important; }

/*================ Padding ==================*/
.padding-0{ padding: 0px !important; }
.padding-5{ padding: 5px !important; }
.padding-top-5{ padding-top: 5px !important; }
.padding-right-5{ padding-right: 5px !important; }
.padding-bottom-5{ padding-bottom: 5px !important; }
.padding-left-5{ padding-left: 5px !important; }

.padding-10{ padding: 10px !important; }
.padding-top-10{ padding-top: 10px !important;}
.padding-right-10{ padding-right: 10px !important;}
.padding-bottom-10{ padding-bottom: 10px !important;}
.padding-left-10{ padding-left: 10px !important;}

.padding-15{ padding: 15px !important; }
.padding-top-15{ padding-top: 15px !important;}
.padding-right-15{ padding-right: 15px !important;}
.padding-bottom-15{ padding-bottom: 15px !important;}
.padding-left-15{ padding-left: 15px !important;}

.padding-20{ padding: 20px !important; }
.padding-top-20{ padding-top: 20px !important;}
.padding-right-20{ padding-right: 20px !important;}
.padding-bottom-20{ padding-bottom: 20px !important;}
.padding-left-20{ padding-left: 20px !important;}

.padding-25{ padding: 25px !important; }
.padding-top-25{ padding-top: 25px !important;}
.padding-right-25{ padding-right: 25px !important;}
.padding-bottom-25{ padding-bottom: 25px !important;}
.padding-left-25{ padding-left: 25px !important;}

.padding-30{ padding: 30px !important; }
.padding-top-30{ padding-top: 30px !important;}
.padding-right-30{ padding-right: 30px !important;}
.padding-bottom-30{ padding-bottom: 30px !important;}
.padding-left-30{ padding-left: 30px !important;}

.padding-35{ padding: 35px !important; }
.padding-top-35{ padding-top: 35px !important;}
.padding-right-35{ padding-right: 35px !important;}
.padding-bottom-35{ padding-bottom: 35px !important;}
.padding-left-35{ padding-left: 35px !important;}

.padding-40{ padding: 40px !important; }
.padding-top-40{ padding-top: 40px !important;}
.padding-right-40{ padding-right: 40px !important;}
.padding-bottom-40{ padding-bottom: 40px !important;}
.padding-left-40{ padding-left: 40px !important;}

.padding-45{ padding: 45px !important; }
.padding-top-45{ padding-top: 45px !important;}
.padding-right-45{ padding-right: 45px !important;}
.padding-bottom-45{ padding-bottom: 45px !important;}
.padding-left-45{ padding-left: 45px !important;}

.padding-50{ padding: 50px !important; }
.padding-top-50{ padding-top: 50px !important;}
.padding-right-50{ padding-right: 50px !important;}
.padding-bottom-50{ padding-bottom: 50px !important;}
.padding-left-50{ padding-left: 50px !important;}

.padding-55{ padding: 55px !important; }
.padding-top-55{ padding-top: 55px !important;}
.padding-right-55{ padding-right: 55px !important;}
.padding-bottom-55{ padding-bottom: 55px !important;}
.padding-left-55{ padding-left: 55px !important;}

.padding-60{ padding: 60px !important; }
.padding-top-60{ padding-top: 60px !important;}
.padding-right-60{ padding-right: 60px !important;}
.padding-bottom-60{ padding-bottom: 60px !important;}
.padding-left-60{ padding-left: 60px !important;}

.padding-65{ padding: 65px !important; }
.padding-top-65{ padding-top: 65px !important;}
.padding-right-65{ padding-right: 65px !important;}
.padding-bottom-65{ padding-bottom: 65px !important;}
.padding-left-65{ padding-left: 65px !important;}

.padding-70{ padding: 70px !important; }
.padding-top-70{ padding-top: 70px !important;}
.padding-right-70{ padding-right: 70px !important;}
.padding-bottom-70{ padding-bottom: 70px !important;}
.padding-left-70{ padding-left: 70px !important;}

.padding-75{ padding: 75px !important; }
.padding-top-75{ padding-top: 75px !important;}
.padding-right-75{ padding-right: 75px !important;}
.padding-bottom-75{ padding-bottom: 75px !important;}
.padding-left-75{ padding-left: 75px !important;}

.padding-80{ padding: 80px !important; }
.padding-top-80{ padding-top: 80px !important;}
.padding-right-80{ padding-right: 80px !important;}
.padding-bottom-80{ padding-bottom: 80px !important;}
.padding-left-80{ padding-left: 80px !important;}

/*================ Borders ==================*/

.border-1x{ border: 1px solid #f5f5f5; }
.border-2x{ border: 2px solid #f5f5f5; }
.border-3x{ border: 3px solid #f5f5f5; }

.border-top-1x{ border-top: 1px solid #f5f5f5; }
.border-top-2x{ border-top: 2px solid #f5f5f5; }
.border-top-3x{ border-top: 3px solid #f5f5f5; }

.border-right-1x{ border-right: 1px solid #f5f5f5; }
.border-right-2x{ border-right: 2px solid #f5f5f5; }
.border-right-3x{ border-right: 3px solid #f5f5f5; }

.border-bottom-1x{ border-bottom: 1px solid #f5f5f5; }
.border-bottom-2x{ border-bottom: 2px solid #f5f5f5; }
.border-bottom-3x{ border-bottom: 3px solid #f5f5f5; }

.border-left-1x{ border-left: 1px solid #f5f5f5; }
.border-left-2x{ border-left: 2px solid #f5f5f5; }
.border-left-3x{ border-left: 3px solid #f5f5f5; }

/*================ Box Shadow ==================*/
.box-shadow-01{ box-shadow: 0 1px 4px 0 rgba(0,0,0,0.14); }
.box-shadow-02{ box-shadow: 0 1px 4px 0 rgba(0,0,0,0.65); }

/*================ columns: richiede la classe 'clear' al tag padre ==================*/
.clear{
  font-size: 0 !important;
  line-height: 0 !important;
}

.clear > *{
  font-size: medium;
  line-height: normal;
  font-size: initial !important;
  line-height: initial !important;
}

.col-5{ width: 5% !important;  display: inline-block; vertical-align: top; }
.col-10{ width: 10% !important; display: inline-block; vertical-align: top; }
.col-15{ width: 15% !important; display: inline-block; vertical-align: top; }
.col-20{ width: 20% !important; display: inline-block; vertical-align: top; }
.col-25{ width: 25% !important; display: inline-block; vertical-align: top; }
.col-30{ width: 30% !important; display: inline-block; vertical-align: top; }
.col-33{ width: 33% !important; display: inline-block; vertical-align: top; }
.col-35{ width: 35% !important; display: inline-block; vertical-align: top; }
.col-40{ width: 40% !important; display: inline-block; vertical-align: top; }
.col-45{ width: 45% !important; display: inline-block; vertical-align: top; }
.col-50{ width: 50% !important; display: inline-block; vertical-align: top; }
.col-55{ width: 55% !important; display: inline-block; vertical-align: top; }
.col-60{ width: 60% !important; display: inline-block; vertical-align: top; }
.col-65{ width: 65% !important; display: inline-block; vertical-align: top; }
.col-66{ width: 66% !important; display: inline-block; vertical-align: top; }
.col-70{ width: 70% !important; display: inline-block; vertical-align: top; }
.col-75{ width: 75% !important; display: inline-block; vertical-align: top; }
.col-80{ width: 80% !important; display: inline-block; vertical-align: top; }
.col-85{ width: 85% !important; display: inline-block; vertical-align: top; }
.col-90{ width: 90% !important; display: inline-block; vertical-align: top; }
.col-95{ width: 95% !important; display: inline-block; vertical-align: top; }
.col-100{ width: 100% !important; display: inline-block; vertical-align: top; }

@media screen and (max-width: 900px){
    .col-5.tablet{ width: 50% !important;  display: inline-block; vertical-align: top; }
    .col-10.tablet{ width: 50% !important; display: inline-block; vertical-align: top; }
    .col-15.tablet{ width: 50% !important; display: inline-block; vertical-align: top; }
    .col-20.tablet{ width: 50% !important; display: inline-block; vertical-align: top; }
    .col-25.tablet{ width: 50% !important; display: inline-block; vertical-align: top; }
    .col-30.tablet{ width: 50% !important; display: inline-block; vertical-align: top; }
    .col-33.tablet{ width: 50% !important; display: inline-block; vertical-align: top; }
    .col-35.tablet{ width: 50% !important; display: inline-block; vertical-align: top; }
    .col-40.tablet{ width: 50% !important; display: inline-block; vertical-align: top; }
    .col-45.tablet{ width: 50% !important; display: inline-block; vertical-align: top; }
    .col-50.tablet{ width: 100% !important; display: inline-block; vertical-align: top; }
    .col-55.tablet{ width: 100% !important; display: inline-block; vertical-align: top; }
    .col-60.tablet{ width: 100% !important; display: inline-block; vertical-align: top; }
    .col-65.tablet{ width: 100% !important; display: inline-block; vertical-align: top; }
    .col-66.tablet{ width: 100% !important; display: inline-block; vertical-align: top; }
    .col-70.tablet{ width: 100% !important; display: inline-block; vertical-align: top; }
    .col-75.tablet{ width: 100% !important; display: inline-block; vertical-align: top; }
    .col-80.tablet{ width: 100% !important; display: inline-block; vertical-align: top; }
    .col-85.tablet{ width: 100% !important; display: inline-block; vertical-align: top; }
    .col-90.tablet{ width: 100% !important; display: inline-block; vertical-align: top; }
    .col-95.tablet{ width: 100% !important; display: inline-block; vertical-align: top; }
    .col-100.tablet{ width: 100% !important; display: inline-block; vertical-align: top; }
}

@media screen and (max-width: 600px){
    .col-5.mobile{ width: 100% !important;  display: inline-block; vertical-align: top; }
    .col-10.mobile{ width: 100% !important; display: inline-block; vertical-align: top; }
    .col-15.mobile{ width: 100% !important; display: inline-block; vertical-align: top; }
    .col-20.mobile{ width: 100% !important; display: inline-block; vertical-align: top; }
    .col-25.mobile{ width: 100% !important; display: inline-block; vertical-align: top; }
    .col-30.mobile{ width: 100% !important; display: inline-block; vertical-align: top; }
    .col-33.mobile{ width: 100% !important; display: inline-block; vertical-align: top; }
    .col-35.mobile{ width: 100% !important; display: inline-block; vertical-align: top; }
    .col-40.mobile{ width: 100% !important; display: inline-block; vertical-align: top; }
    .col-45.mobile{ width: 100% !important; display: inline-block; vertical-align: top; }
    .col-50.mobile{ width: 100% !important; display: inline-block; vertical-align: top; }
    .col-55.mobile{ width: 100% !important; display: inline-block; vertical-align: top; }
    .col-60.mobile{ width: 100% !important; display: inline-block; vertical-align: top; }
    .col-65.mobile{ width: 100% !important; display: inline-block; vertical-align: top; }
    .col-66.mobile{ width: 100% !important; display: inline-block; vertical-align: top; }
    .col-70.mobile{ width: 100% !important; display: inline-block; vertical-align: top; }
    .col-75.mobile{ width: 100% !important; display: inline-block; vertical-align: top; }
    .col-80.mobile{ width: 100% !important; display: inline-block; vertical-align: top; }
    .col-85.mobile{ width: 100% !important; display: inline-block; vertical-align: top; }
    .col-90.mobile{ width: 100% !important; display: inline-block; vertical-align: top; }
    .col-95.mobile{ width: 100% !important; display: inline-block; vertical-align: top; }
    .col-100.mobile{ width: 100% !important; display: inline-block; vertical-align: top; }
}


/*=================== Background ==================*/
.bg-color-transparent{ background-color: transparent !important; }
.bg-color-black{ background-color: black !important; }
.bg-color-white{ background-color: white !important; }

.bg-color-primary{ background-color: #00446b !important; }
.bg-color-accent{ background-color: #b39964 !important; }

.bg-material-red{ background-color: #880E4F; }
.bg-material-fuksia{ background-color: #4A148C; }
.bg-material-purple{ background-color: #311B92; }
.bg-material-blue{ background-color: #0D47A1; }
.bg-material-oil{ background-color: #00626b; }
.bg-material-green{ background-color: #006b16; }
.bg-material-brown{ background-color: #3E2723; }

.bg-light-red{ background-color: #ffe3e3; }
.bg-light-fuksia{ background-color: #fde3ff; }
.bg-light-purple{ background-color: #eee3ff; }
.bg-light-blue{ background-color: #1A237E; }
.bg-light-oil{ background-color: #004D40; }
.bg-light-green{ background-color: #1B5E20; }
.bg-light-brown{ background-color: #fff6e3; }

/* ======= Metro ======= */
.bg-material-red-90{ background-color: #AD1457; }
.bg-material-red-80{ background-color: #C2185B; }
.bg-material-red-70{ background-color: #D81B60; }
.bg-material-red-60{ background-color: #E91E63; }
.bg-material-red-50{ background-color: #EC407A; }
.bg-material-red-40{ background-color: #F06292; }
.bg-material-red-30{ background-color: #F48FB1; }
.bg-material-red-20{ background-color: #F8BBD0; }
.bg-material-red-10{ background-color: #FCE4EC; }

.bg-material-fuksia-90{ background-color: #6A1B9A; }
.bg-material-fuksia-80{ background-color: #7B1FA2; }
.bg-material-fuksia-70{ background-color: #8E24AA; }
.bg-material-fuksia-60{ background-color: #9C27B0; }
.bg-material-fuksia-50{ background-color: #AB47BC; }
.bg-material-fuksia-40{ background-color: #BA68C8; }
.bg-material-fuksia-30{ background-color: #CE93D8; }
.bg-material-fuksia-20{ background-color: #E1BEE7; }
.bg-material-fuksia-10{ background-color: #F3E5F5; }

.bg-material-purple-90{ background-color: #4527A0; }
.bg-material-purple-80{ background-color: #512DA8; }
.bg-material-purple-70{ background-color: #5E35B1; }
.bg-material-purple-60{ background-color: #673AB7; }
.bg-material-purple-50{ background-color: #7E57C2; }
.bg-material-purple-40{ background-color: #9575CD; }
.bg-material-purple-30{ background-color: #B39DDB; }
.bg-material-purple-20{ background-color: #D1C4E9; }
.bg-material-purple-10{ background-color: #EDE7F6; }

.bg-material-blue-90{ background-color: #283593; }
.bg-material-blue-80{ background-color: #303F9F; }
.bg-material-blue-70{ background-color: #3949AB; }
.bg-material-blue-60{ background-color: #3F51B5; }
.bg-material-blue-50{ background-color: #5C6BC0; }
.bg-material-blue-40{ background-color: #7986CB; }
.bg-material-blue-30{ background-color: #9FA8DA; }
.bg-material-blue-20{ background-color: #C5CAE9; }
.bg-material-blue-10{ background-color: #E8EAF6; }

.bg-material-oil-90{ background-color: #00695C; }
.bg-material-oil-80{ background-color: #00796B; }
.bg-material-oil-70{ background-color: #00897B; }
.bg-material-oil-60{ background-color: #009688; }
.bg-material-oil-50{ background-color: #26A69A; }
.bg-material-oil-40{ background-color: #4DB6AC; }
.bg-material-oil-30{ background-color: #80CBC4; }
.bg-material-oil-20{ background-color: #B2DFDB; }
.bg-material-oil-10{ background-color: #E0F2F1; }

.bg-material-green-90{ background-color: #2E7D32; }
.bg-material-green-80{ background-color: #388E3C; }
.bg-material-green-70{ background-color: #43A047; }
.bg-material-green-60{ background-color: #4CAF50; }
.bg-material-green-50{ background-color: #66BB6A; }
.bg-material-green-40{ background-color: #81C784; }
.bg-material-green-30{ background-color: #A5D6A7; }
.bg-material-green-20{ background-color: #C8E6C9; }
.bg-material-green-10{ background-color: #E8F5E9; }

.bg-material-brown-90{ background-color: #4E342E; }
.bg-material-brown-80{ background-color: #1976D2; }
.bg-material-brown-70{ background-color: #1E88E5; }
.bg-material-brown-60{ background-color: #2196F3; }
.bg-material-brown-50{ background-color: #42A5F5; }
.bg-material-brown-40{ background-color: #64B5F6; }
.bg-material-brown-30{ background-color: #90CAF9; }
.bg-material-brown-20{ background-color: #BBDEFB; }
.bg-material-brown-10{ background-color: #E3F2FD; }

/*================ Background Image ==================*/
.bg-img-default{ background-image: url('/reloaded/assets/bg-image/bg-img-default.jpg') !important; }
.bg-img-01{ background-image: url('/reloaded/assets/bg-image/bg-img-01.jpg') !important; }
.bg-img-02{ background-image: url('/reloaded/assets/bg-image/bg-img-02.jpg') !important; }

.bg-cover{ background-size: cover !important; }
.bg-center{ background-position: center center !important }

.overlay-black-10::before{ content: ''; position: absolute; background-color: black; opacity: 0.10; height: 100%; width: 100%; top: 0; left: 0; }
.overlay-black-20::before{ content: ''; position: absolute; background-color: black; opacity: 0.20; height: 100%; width: 100%; top: 0; left: 0; }
.overlay-black-30::before{ content: ''; position: absolute; background-color: black; opacity: 0.30; height: 100%; width: 100%; top: 0; left: 0; }
.overlay-black-40::before{ content: ''; position: absolute; background-color: black; opacity: 0.40; height: 100%; width: 100%; top: 0; left: 0; }
.overlay-black-50::before{ content: ''; position: absolute; background-color: black; opacity: 0.50; height: 100%; width: 100%; top: 0; left: 0; }
.overlay-black-60::before{ content: ''; position: absolute; background-color: black; opacity: 0.60; height: 100%; width: 100%; top: 0; left: 0; }
.overlay-black-70::before{ content: ''; position: absolute; background-color: black; opacity: 0.70; height: 100%; width: 100%; top: 0; left: 0; }
.overlay-black-80::before{ content: ''; position: absolute; background-color: black; opacity: 0.80; height: 100%; width: 100%; top: 0; left: 0; }
.overlay-black-90::before{ content: ''; position: absolute; background-color: black; opacity: 0.90; height: 100%; width: 100%; top: 0; left: 0; }
.overlay-black-100::before{ content: ''; position: absolute; background-color: black; opacity: 1.00; height: 100%; width: 100%; top: 0; left: 0; }

.overlay-hover-black-10::before{ content: ''; position: absolute; background-color: black; opacity: 0.00; height: 100%; width: 100%; top: 0; left: 0; transition: all 0.3s linear 0.0s; }
.overlay-hover-black-20::before{ content: ''; position: absolute; background-color: black; opacity: 0.00; height: 100%; width: 100%; top: 0; left: 0; transition: all 0.3s linear 0.0s; }
.overlay-hover-black-30::before{ content: ''; position: absolute; background-color: black; opacity: 0.00; height: 100%; width: 100%; top: 0; left: 0; transition: all 0.3s linear 0.0s; }
.overlay-hover-black-40::before{ content: ''; position: absolute; background-color: black; opacity: 0.00; height: 100%; width: 100%; top: 0; left: 0; transition: all 0.3s linear 0.0s; }
.overlay-hover-black-50::before{ content: ''; position: absolute; background-color: black; opacity: 0.00; height: 100%; width: 100%; top: 0; left: 0; transition: all 0.3s linear 0.0s; }
.overlay-hover-black-60::before{ content: ''; position: absolute; background-color: black; opacity: 0.00; height: 100%; width: 100%; top: 0; left: 0; transition: all 0.3s linear 0.0s; }
.overlay-hover-black-70::before{ content: ''; position: absolute; background-color: black; opacity: 0.00; height: 100%; width: 100%; top: 0; left: 0; transition: all 0.3s linear 0.0s; }
.overlay-hover-black-80::before{ content: ''; position: absolute; background-color: black; opacity: 0.00; height: 100%; width: 100%; top: 0; left: 0; transition: all 0.3s linear 0.0s; }
.overlay-hover-black-90::before{ content: ''; position: absolute; background-color: black; opacity: 0.00; height: 100%; width: 100%; top: 0; left: 0; transition: all 0.3s linear 0.0s; }
.overlay-hover-black-100::before{ content: ''; position: absolute; background-color: black; opacity: 0.00; height: 100%; width: 100%; top: 0; left: 0; transition: all 0.3s linear 0.0s; }

.overlay-hover-black-10:hover::before{ opacity: 0.10; transition: all 0.3s linear 0.0s; }
.overlay-hover-black-20:hover::before{ opacity: 0.20; transition: all 0.3s linear 0.0s; }
.overlay-hover-black-30:hover::before{ opacity: 0.30; transition: all 0.3s linear 0.0s; }
.overlay-hover-black-40:hover::before{ opacity: 0.40; transition: all 0.3s linear 0.0s; }
.overlay-hover-black-50:hover::before{ opacity: 0.50; transition: all 0.3s linear 0.0s; }
.overlay-hover-black-60:hover::before{ opacity: 0.60; transition: all 0.3s linear 0.0s; }
.overlay-hover-black-70:hover::before{ opacity: 0.70; transition: all 0.3s linear 0.0s; }
.overlay-hover-black-80:hover::before{ opacity: 0.80; transition: all 0.3s linear 0.0s; }
.overlay-hover-black-90:hover::before{ opacity: 0.90; transition: all 0.3s linear 0.0s; }
.overlay-hover-black-100:hover::before{ opacity: 1.00; transition: all 0.3s linear 0.0s; }

/*=================== Position Block ==================*/
.position-absolute{ position: absolute; }
.position-relative{ position: relative; }

/*================ fonts ==================*/
.black{ color: #333 !important; transition: all 0.3s linear 0.0s; }
.white{ color: white !important; transition: all 0.3s linear 0.0s;}

.base{ color: #333 !important; transition: all 0.3s linear 0.0s;}
.primary{ color: #00446b !important; transition: all 0.3s linear 0.0s;}
.accent{ color: #b39964 !important; transition: all 0.3s linear 0.0s;}
.special{ color: #C5CAE9 !important; transition: all 0.3s linear 0.0s;}

.dark-red{ color: #6b0000; }
.dark-fuksia{ color: #6b0000; }
.dark-purple{ color: #4a006b; }
.dark-blue{ color: #4a006b; }
.dark-oil{ color: #00626b; }
.dark-green{ color: #006b16; }
.dark-brown{ color: #6b3f00; }

.light-red{ color: #ffe3e3; }
.light-fuksia{ color: #fde3ff; }
.light-purple{ color: #eee3ff; }
.light-blue{ color: #e3ebff; }
.light-oil{ color: #e3feff; }
.light-green{ color: #e3ffe5; }
.light-brown{ color: #fff6e3; }

/*** color hover ***/
.black-hover:hover{ color: black; transition: all 0.3s linear 0.0s;}
.white-hover:hover{ color: white; transition: all 0.3s linear 0.0s;}

.base-hover:hover, .base-hover:hover > *{ color: #333 !important; transition: all 0.3s linear 0.0s;}
.primary-hover:hover, .primary-hover:hover > *{ color: #00446b !important; transition: all 0.3s linear 0.0s;}
.accent-hover:hover, .accent-hover:hover > *{ color: #b39964 !important; transition: all 0.3s linear 0.0s;}
.special-hover:hover, .special-hover:hover > *{ color: #C5CAE9 !important; transition: all 0.3s linear 0.0s;}

.bold{ font-weight: bold; }
.extra-bold{ font-weight: 800; }
.ultra-bold{ font-weight: 900; }
.italic{ font-style: italic; }
.justified{ text-align: justify }

.uppercase{ text-transform: uppercase !important; }
.capitalize{ text-transform: capitalize !important; }
.lowercase{ text-transform: lowercase !important; }

.text-align-center{ text-align: center; }
.text-align-left{ text-align: left; }
.text-align-right{ text-align: right; }

.line-height-0{ line-height: 0; }
.line-height-1{ line-height: 1; }
.line-height-1_1{ line-height: 1.1; }
.line-height-1_2{ line-height: 1.2; }
.line-height-1_3{ line-height: 1.3; }
.line-height-1_4{ line-height: 1.4; }
.line-height-1_5{ line-height: 1.5; }
.line-height-1_6{ line-height: 1.6; }
.line-height-1_7{ line-height: 1.7; }
.line-height-1_8{ line-height: 1.8; }
.line-height-1_9{ line-height: 1.9; }
.line-height-2{ line-height: 2; }
.line-height-2_1{ line-height: 2.1; }
.line-height-2_2{ line-height: 2.2; }
.line-height-2_3{ line-height: 2.3; }
.line-height-2_4{ line-height: 2.4; }
.line-height-2_5{ line-height: 2.5; }
.line-height-2_6{ line-height: 2.6; }
.line-height-2_7{ line-height: 2.7; }
.line-height-2_8{ line-height: 2.8; }
.line-height-2_9{ line-height: 2.9; }
.line-height-3{ line-height: 3; }

.font-size-0{ font-size: 0px !important; }
.font-size-1{ font-size: 1px !important; }
.font-size-2{ font-size: 2px !important; }
.font-size-3{ font-size: 3px !important; }
.font-size-4{ font-size: 4px !important; }
.font-size-5{ font-size: 5px !important; }
.font-size-6{ font-size: 6px !important; }
.font-size-7{ font-size: 7px !important; }
.font-size-8{ font-size: 8px !important; }
.font-size-9{ font-size: 9px !important; }
.font-size-10{ font-size: 10px !important; }
.font-size-11{ font-size: 11px !important; }
.font-size-12{ font-size: 12px !important; }
.font-size-13{ font-size: 13px !important; }
.font-size-14{ font-size: 14px !important; }
.font-size-15{ font-size: 15px !important; }
.font-size-16{ font-size: 16px !important; }
.font-size-17{ font-size: 17px !important; }
.font-size-18{ font-size: 18px !important; }
.font-size-19{ font-size: 19px !important; }
.font-size-20{ font-size: 20px !important; }
.font-size-21{ font-size: 21px !important; }
.font-size-22{ font-size: 22px !important; }
.font-size-23{ font-size: 23px !important; }
.font-size-24{ font-size: 24px !important; }
.font-size-25{ font-size: 25px !important; }
.font-size-26{ font-size: 26px !important; }
.font-size-27{ font-size: 27px !important; }
.font-size-28{ font-size: 28px !important; }
.font-size-29{ font-size: 29px !important; }
.font-size-30{ font-size: 30px !important; }
.font-size-31{ font-size: 31px !important; }
.font-size-32{ font-size: 32px !important; }
.font-size-33{ font-size: 33px !important; }
.font-size-34{ font-size: 34px !important; }
.font-size-35{ font-size: 35px !important; }
.font-size-36{ font-size: 36px !important; }
.font-size-37{ font-size: 37px !important; }
.font-size-38{ font-size: 38px !important; }
.font-size-39{ font-size: 39px !important; }
.font-size-40{ font-size: 40px !important; }
.font-size-41{ font-size: 41px !important; }
.font-size-42{ font-size: 42px !important; }
.font-size-43{ font-size: 43px !important; }
.font-size-44{ font-size: 44px !important; }
.font-size-45{ font-size: 45px !important; }
.font-size-46{ font-size: 46px !important; }
.font-size-47{ font-size: 47px !important; }
.font-size-48{ font-size: 48px !important; }
.font-size-49{ font-size: 49px !important; }
.font-size-50{ font-size: 50px !important; }
.font-size-51{ font-size: 51px !important; }
.font-size-52{ font-size: 52px !important; }
.font-size-53{ font-size: 53px !important; }
.font-size-54{ font-size: 54px !important; }
.font-size-55{ font-size: 55px !important; }
.font-size-56{ font-size: 56px !important; }
.font-size-57{ font-size: 57px !important; }
.font-size-58{ font-size: 58px !important; }
.font-size-59{ font-size: 59px !important; }
.font-size-60{ font-size: 60px !important; }
.font-size-61{ font-size: 61px !important; }
.font-size-62{ font-size: 62px !important; }
.font-size-63{ font-size: 63px !important; }
.font-size-64{ font-size: 64px !important; }
.font-size-65{ font-size: 65px !important; }
.font-size-66{ font-size: 66px !important; }
.font-size-67{ font-size: 67px !important; }
.font-size-68{ font-size: 68px !important; }
.font-size-69{ font-size: 69px !important; }
.font-size-70{ font-size: 70px !important; }
.font-size-71{ font-size: 71px !important; }
.font-size-72{ font-size: 72px !important; }
.font-size-73{ font-size: 73px !important; }
.font-size-74{ font-size: 74px !important; }
.font-size-75{ font-size: 75px !important; }
.font-size-76{ font-size: 76px !important; }
.font-size-77{ font-size: 77px !important; }
.font-size-78{ font-size: 78px !important; }
.font-size-79{ font-size: 79px !important; }
.font-size-80{ font-size: 80px !important; }

.font-size-10vw{ font-size: calc(10px + 0.2vw); }
.font-size-11vw{ font-size: calc(11px + 0.2vw); }
.font-size-12vw{ font-size: calc(12px + 0.2vw); }
.font-size-13vw{ font-size: calc(13px + 0.2vw); }
.font-size-14vw{ font-size: calc(14px + 0.2vw); }
.font-size-15vw{ font-size: calc(15px + 0.2vw); }

@media screen and (max-width: 600px){
    .font-size-11vw{
        font-size: calc(11px + 0.5vw);
    }
}

/* ================== Hide ================== */
.invisible{
    display: none;
}

.button-01{
    background-color: transparent;
    text-align:center;
    display:inline-block;
    padding:9px 40px;
    position:relative;
    color:transparent;
    -webkit-transform-origin: 50% 50% -2.07692em;
    transform-origin: 50% 50% -2.07692em;
    transition: 0.6s cubic-bezier(0.19, 1, 0.22, 1);
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
    outline: none;
    border: none;
}

.button-01:after, .button-01:before{
    webkit-transform-origin: 50% 50% -1.07692em;
    transform-origin: 50% 50% -1.07692em;
    transition: 0.6s cubic-bezier(0.19, 1, 0.22, 1);

    display: block;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    position: absolute;
    border: 3px solid #00446b;
    color: #00446b !important;
    content: attr(title);
    padding: 6px 0px;
    pointer-events: none;
}

.button-01:after{
    -webkit-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
    color: #fff !important;
    background-color: #00446b;
}

.button-01:hover:before {
    -webkit-transform: rotateX(90deg);
    transform: rotateX(90deg);
    opacity: 0.2;
}

.button-01:hover:after {
    -webkit-transform: rotateX(0);
    transform: rotateX(0);
}

/*============================== Metro Design Animation ===============================*/
.metro-animation-horizontal.state-1{
    transform: translateX(-0%);
    transition: all 1.2s ease-in-out 0.0s;
}

.metro-animation-horizontal.state-2{
    transform: translateX(-50%);
    transition: all 1.2s ease-in-out 0.0s;
}

.metro-animation-vertical.state-1{
    transform: translateY(-0%);
    transition: all 1.2s ease-in-out 0.0s;
}

.metro-animation-vertical.state-2{
    transform: translateY(-50%);
    transition: all 1.2s ease-in-out 0.0s;
}

.metro-animation-flip-horizontal.state-1{
    transition: all 1.2s ease-in-out 0.0s;
}

.metro-animation-flip-horizontal.state-2{
    transform: rotateY( -180deg );
    transition: all 1.2s ease-in-out 0.0s;
}

.metro-animation-flip-vertical.state-1{
    transition: all 1.2s ease-in-out 0.0s;
}

.metro-animation-flip-vertical.state-2{
    transform: rotateX( -180deg );
    transition: all 1.2s ease-in-out 0.0s;
}

.metro-animation-bubble .front{
    overflow: hidden;
    transform-origin: center center;
    transform: scale(0);
    opacity: 0;
    border-radius: 0%;
    border: 2px solid white;
    z-index: 1;
    transition: all 0.9s ease-in-out 0.0s;
}

.metro-animation-bubble.state-1 .front{
    overflow: hidden;
    transform-origin: center center;
    transform: scale(0);
    opacity: 0;
    border-radius: 0%;
    border: 2px solid white;
    z-index: 1;
    transition: all 0.9s ease-in-out 0.0s;
}

.metro-animation-bubble.state-2 .front{
    transform: scale(1);
    opacity: 1;
    transform-origin: center center;
    border-radius: 0%;
    transition: all 0.9s ease-in-out 0.0s;
}

.metro-animation-ghost .front{
    overflow: hidden;
    opacity: 0;
    border-radius: 0%;
    border: 1px solid white;
    z-index: 1;
    transition: all 0.9s ease-in-out 0.0s;
}

.metro-animation-ghost.state-1 .front{
    overflow: hidden;
    opacity: 0;
    border-radius: 0%;
    border: 1px solid white;
    z-index: 1;
    transition: all 0.9s ease-in-out 0.0s;
}

.metro-animation-ghost.state-2 .front{
    opacity: 1;
    border-radius: 0%;
    transition: all 0.9s ease-in-out 0.0s;
}

@media only screen and (max-width : 979px) {
}
